vich_uploader:
    db_driver: orm

    metadata:
        type: attribute

    mappings:
        blak_list_people:
            uri_prefix: /images/blak_list_people
            upload_destination: '%kernel.project_dir%/public/images/blak_list_people'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        companies:
            uri_prefix: /images/companies
            upload_destination: '%kernel.project_dir%/public/images/companies'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true

        cms_article:
            uri_prefix: /images/cms_article
            upload_destination: '%kernel.project_dir%/public/images/cms_article'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true

        cms_article_category:
            uri_prefix: /images/cms_article_category
            upload_destination: '%kernel.project_dir%/public/images/cms_article_category'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true

        cms_section:
            uri_prefix: /images/cms_section
            upload_destination: '%kernel.project_dir%/public/images/cms_section'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true

        attachment:
            uri_prefix: /images/attachment
            upload_destination: '%kernel.project_dir%/public/images/attachment'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
